[Desktop Entry]
Version=1.0
Name=Dribbble
GenericName=Jolicloud web application for Dribbble
Exec=jolicloud-webapps-engine -app=http://dribbble.com/ -icon-id=jolicloud-webapp-dribbble
Terminal=false
Type=Application
Icon=jolicloud-webapp-dribbble
Categories=GTK;Utility;Accessibility
